credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: rFgFI6Ueg2TMdikxD1in9G0M1itZZH
      project-domain-name: Default
      tenant-name: juju_epc-project_27c8ec5c-80eb-45fd-9526-045db811e6f8
      user-domain-name: Default
      username: juju_epc-user_27c8ec5c-80eb-45fd-9526-045db811e6f8